﻿@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFCD9;
	background-image: url(./assets/images/InnerPage_bodyBG.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-top:0px;
	vertical-align:top;
	font-family: "微軟正黑體";
}
/*.LeftContent {width: 260px;background-image: url(../images/InnerPage_BG01.jpg);background-repeat: no-repeat;}
.RightContent {width: 720px;}
*//***********回首頁 | 訪客留言版 |網站導覽 English **********/
.topNav {
	display: block;
	width: 255px;
	height: 25px;
	color: #FFF;
	padding-top: 0px;
	text-align: right;
	font-size: 10pt;
	padding-right:8px;
}
.topNav a{color: #FFF;text-decoration: none;}
.topNav a:hover{color: #FF0;}

/***********Logo **********/
/*.logo{
	background-image: url(../images/Logo.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	color: #FFF;
	padding-top: 7px;
	width: 250px;
	height: 50px;
}

/***********Date **********/
/*
.Date {font-family: "微軟正黑體";font-size: 9pt;color: #363636;text-align: right;padding-right: 15px;line-height: 23px;padding-top: 5px;}
*/
/***********Search **********/

.search {background-image: url(../images/IndexSearch.jpg);background-repeat: no-repeat;display: block; width:248;height: 31px;}
.search form {margin-left: 40px;margin-top: 2px;  /*Firefox*/margin-top: 1px; /*IE*/margin-bottom: 4px; /*IE*/}
.search input {height: 16px;width: 168px;border-top-width: 0px;margin-top: 7px; border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;background-color: #f3f1de;color: #F60;}
.SearchBtn  img{border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;margin-right: 5pt;}

/*.sloganGif {
	background-image: url(../images/sloganGif.gif);
	background-repeat: no-repeat;
	display: block;
	height: 130px;
	width: 259px;
	margin-left:0px;
	background-position: center top;
}*/
.marqueeText {
	font-size: 10pt;
	color: #555555;
/*	letter-spacing: -1px;
	line-height: 18px;
	padding-left:5pt;
	padding-right: 3px;*/
}
.marqueeText a{color: #F60;text-decoration: none;}
/*
.video {
	background-image: url(../images/videoBG.jpg);
	background-repeat: no-repeat;
	width: 260px;
	height: 210px;
	padding-top: 25px;
	padding-left: 19px;
	position: relative;
	background-position: center top;
}
.video iframe {width: 220px;height: 160px;position: relative;display: block;border: 1px solid #999;margin-right: 19px;}
*/

.Feature {width: 275px;position: relative;height: 330px;display: block;margin-top: 10px;}
.FeatureLeft {background-image: url(../images/FeatureLeft.jpg);background-repeat: repeat-y;height: auto;width: 9px;display: block;}
.FeatureRight {background-image: url(../images/FeatureRight.jpg);background-repeat: repeat-y;height: auto;width: 12px;display: block;}
.FeaturePics {height: 95px;width: 230px;}
.FeatureText {background-image: url(../images/Featurebutton.png);background-repeat: no-repeat;display: block;/*height: 265px;*/width: 259px;background-position: center top;}
.FeatureText a{font-family: "微軟正黑體";font-size: 11pt;color: #FFF;text-decoration: none;height: 29px;width: 233px;display: block;padding-top: 1px;text-align: center;margin-left: 4px;}
.FeatureText a:hover {background-image: url(../images/FeatureSelected.png);background-repeat: no-repeat;width: 233px;height: 29px;background-position: top;margin-left: 4px;}
.FeatureBG h4 {color: #F60;font-size: 11px;}
.MoreFeature {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 72px;
	width: 54px;
	position: relative;
}
.MoreFeature a{border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;background-image: url(../images/FeatureMore_up.jpg);background-repeat: no-repeat;height: 72px;width: 55px;display: block;}
.MoreFeature a:hover{background-image: url(../images/FeatureMore_hover.jpg);}
.FeatureGif {background-image: url(../images/Feature_animate.gif);background-repeat: no-repeat;display: block;height: 72px;width: 91px;position: relative;}
/*
.Suscribe {margin-top: 20px;margin-left: 15px;width: auto;height: auto;position: relative;}
.Suscribe a img{border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;margin-top: 13px;position: relative;margin-right: 3px;}
.Suscribe input {width: 226px;color: #F60;border: 1px solid #b4b37c;font-weight: bold;padding-left: 5px;height: 20px;}
.Suscribe form {margin: 0px;padding: 0px;}

.Partner {margin-left: 15px;height: 184px;margin-top: 20px;width: 235px;position: relative;}
.Partner .helper img {margin-bottom: 10px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;}

.Links {width: 239px;margin-left: 12px;margin-top: 5px;margin-bottom: 15px;height: 48px;position: relative;text-align: left;}
.Links img {border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;margin-right: 5px;}*/

.Ad {background-image: url(../images/AdBG.jpg);background-repeat: no-repeat;display: block;height: 375px;width: 700px;text-align: center;}
.Ad h4 {color: #F60;padding-top: 140px;text-align: center;font-size: 11px;}

/*.NewsContainer {width: 320px;margin-left: 10px;;float: left;position: relative;text-align: left;height: 346px;}*/
.NewsContainer span {color: #a30d10;margin: 0px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 12px;font-size: 10pt;}
.NewsContainer ul {margin-left: 15px;padding: 0px;margin-top: 0px;list-style-type: none;margin-right: 0px;margin-bottom: 0px;}
.NewsContainer ul li {
	border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #969383;
	font-family: "微軟正黑體";letter-spacing: -1px;margin: 0px;
	padding-bottom: 8px;padding-top: 7px;
	line-height: 20px;height: 38px;
	background-image: url(../images/NewsBullet.jpg);background-repeat: no-repeat;background-position: 1px -2px;
}
.NewsContainer ul li a{color: #555555;text-decoration: none;margin-top: 0px;padding-top: 0px;font-size: 10.5pt;}
.NewsContainer ul li a:hover{color: #F60;text-decoration: none;}
.NewsGif {background-image: url(../images/NewsGif.gif);background-repeat: no-repeat;display: block;height: 72px;width: 91px;}
.More a{background-image: url(../images/SharedMore.jpg);background-repeat: no-repeat;display: block;height: 72px;width: 62px;}
.More a:hover{background-image: url(../images/SharedMore_hover.jpg);}

/*.EventsContainer {width: 310px;margin-left: 0px;margin-top: 13px;float: left;position: relative;}*/
.EventsGif {background-image: url(../images/EventGif.gif);background-repeat: no-repeat;display: block;height: 72px;width: 82px;}
.EventText {font-family: "微軟正黑體";font-size: 10pt;color: #555555;letter-spacing: -1px;line-height: 21px;line-height: 20px;}
.EventTitle {padding-bottom: 2px;padding-top: 5px;height: 20px;}
.EventTitle a{color: #000;text-decoration: none;font-family: "微軟正黑體";font-size: 10.5pt;color: #a30d10;letter-spacing: -1px;line-height: 16px;}
.EventTitle a:hover{color: #F60;}

/************Index *************/	
.EventHomeTitle {padding-bottom: 0px;padding-top: 0px;font-weight:bold;/*height: 20px;*/}
.EventHomeTitle a{text-decoration: none;font-family: "微軟正黑體";font-size: 10pt;font-weight:bold;color: #a30d10;letter-spacing: -1px;line-height: 16px;}
.EventHomeTitle a:hover{color: #F60;}
.EventHomeText {font-family: "微軟正黑體";font-size: 10pt;color: #555555;letter-spacing: -1px;line-height: 21px;}
.EventHomeText a{color: #555555;text-decoration: none;font-family: "微軟正黑體";font-size: 10pt;letter-spacing: -1px;line-height: 21px;}
.EventHomeText a:hover{color: #F60;}
.EventHomeLine { margin-bottom:5px;border-top-width: 0px;border-right-width: 0px;border-bottom-width:1px;border-left-width: 0px;border-bottom-style: dashed;border-bottom-color: #999;}

.marqueeText {font-family: "微軟正黑體";font-size: 10pt;color: #555555;letter-spacing: -1px;line-height: 18px;padding-left:9pt;}
.marqueeText a{color: #555555;text-decoration: none;font-family: "微軟正黑體";font-size: 10pt;letter-spacing: -1px;line-height:18px;padding-left:9pt;}
/************Index End*************/	





